/* 1336pxの場合　フォントサイズ以外
 min(1rem,calc(10vw/13.66)) */

/* font-family: YakuHanJP, "Noto Sans JP", sans-serif; */
#wrapper {
 overflow: hidden;
}
@media screen and (max-width: 1080px) {
 #wrapper {
  margin-top: 52px;
 }
}
p {
 line-height: 2;
}
.fade {
 opacity: 0;
 transition: .7s;
}


@media (scripting: none) {
 .fade {
  opacity: 1;
 }
}
.scrollin {
 opacity: 1;
}

/*                           mv                         */

.mv_ttl {
 width: min(68.6rem, calc(686vw / 13.66));
 margin: min(1.5rem, calc(15vw / 13.66)) auto min(10rem, calc(100vw / 13.66));
}

/*                           about                         */
.about_inner {
 background-color: #fdeacf;
 padding:  min(5rem, calc(50vw / 13.66)) 0 min(7rem, calc(70vw / 13.66));
}
.about_ttl {
 font-size: 3.2rem;
 font-weight: 600;
 letter-spacing: 0.08em;
}
.about_detail {
 display: flex;
 align-items: center;
 justify-content: space-between;
 width: min(59rem, calc(590vw / 13.66));
 margin:  min(1rem, calc(10vw / 13.66)) auto 0;
}
.about_img {
 width: min(18.5rem, calc(185vw / 13.66));
}
.about_txt {
 text-align: left;
}
.about_txt span {
 font-size: 6.1rem;
 font-weight: 500;
 letter-spacing: 0.13em;
 display: inline-block;
 line-height: 1.2;
}
.about_txt span:nth-of-type(1) {
 color: #fbb03b;
}
.about_txt span:nth-of-type(2) {
 font-size: 4.6rem;
 color: #cdc5c3;
}
.about_txt span:nth-of-type(3) {
 color: #9fd9f6;
}
.shadow_txt {
 position: relative;
 z-index: 1;
}
 .shadow_txt::before{
 content: attr(data-text);
 color: #000000;
 position: absolute;
 top: 0;
 left: 0;
 right: 0;
 margin: 0 auto;
 z-index: -1;
 -webkit-text-stroke: min(0.6rem, calc(6vw / 13.66)) #000;
 height: 100%;
 width: 100%;
}


.movie_ttl {
 display: inline-block;
 text-align: center;
 font-size: 2.4rem;
 font-weight: 600;
 letter-spacing: 0.2em;
 padding: 0 min(1.5rem, calc(15vw / 13.66));
 position: relative;
 line-height: 1.4;
 margin-top: min(6rem, calc(60vw / 13.66));
}
.movie_ttl::before {
 content: '';
 width: min(0.3rem, calc(3vw / 13.66));
 height: 100%;
 transform: rotate(-30deg);
 background-color: #000;
 position: absolute;
 bottom: 0;
 left: 0;

}
.movie_ttl::after {
 content: '';
 width: min(0.3rem, calc(3vw / 13.66));
 height: 100%;
 transform: rotate(30deg);
 background-color: #000;
 position: absolute;
 bottom: 0;
 right: 0;

}


.movie_item {
 display: flex;
 justify-content: space-between;
 width: min(65rem, calc(650vw / 13.66));
 margin: 0 auto;
}
.movie_box {
 width: min(30rem, calc(300vw / 13.66));
 margin-top: min(3rem, calc(30vw / 13.66));
}
.movie_name {
 font-size: 2rem;
 font-weight: 600;
 letter-spacing: 0.1em;
 margin-top: min(1rem, calc(10vw / 13.66));
}
.movie_txt{
 font-size: 3.2rem;
 font-weight: 600;
 letter-spacing: 0.19em;
 margin-top: min(5.5rem, calc(55vw / 13.66)) ;
}

.movie_thum {
 box-sizing: border-box;
 border: min(.2rem, calc(2vw / 13.66)) #000000 solid;
 position: relative;
 overflow: hidden;
}
.movie_thum::before {
 content: '';
 width:  min(6.7rem, calc(67vw / 13.66));
 height:  min(6.7rem, calc(67vw / 13.66));
 background: url(../images/movie_icon.svg) no-repeat;
 background-size: cover;
 position: absolute;
 top: 50%;
 transform: translateY(-50%);
 left: 0;
 right: 0;
 margin: 0 auto;
 z-index: 5;
}
.movie_thum img {
 transition: .4s;
}
.movie_thum:hover img {
 transform: scale(1.1);
}


.merit_contents_inner {
 padding-top:  min(12rem, calc(120vw / 13.66));
 margin:0 auto 0;
}
.merit_tags ul {
 width:  min(115rem, calc(1150vw / 13.66));
 margin: 0 auto;
 display: flex;
 justify-content: space-between;
 border-bottom:  min(.2rem, calc(2vw / 13.66)) #000000 solid;
 padding-bottom: min(.5rem, calc(5vw / 13.66));
}
.merit_tags ul li {
 width: min(55.6rem, calc(556vw / 13.66)) ;
}
.merit_tags ul li button {
 background-color: #cdc5c3;
 border:min(.2rem, calc(2vw / 13.66)) #cdc5c3 solid;
 border-bottom: none;
 border-radius: min(2rem, calc(20vw / 13.66))  min(2rem, calc(20vw / 13.66)) 0 0;
 width: 100%;
 font-size: 2.8rem;
 color: #fff;
 letter-spacing: 0.03em;
 font-weight: 600;
 padding: min(1.2rem, calc(12vw / 13.66)) 0;
 transition: .4s;
}
.merit_tags ul li:nth-of-type(1) button.active {
 background-color: #9fd9f6;
 border-color: #000;
 color: #000;
}
.merit_tags ul li:nth-of-type(2) button.active {
 background-color: #fbb03b;
 border-color: #000;
 color: #000;

}


@media (hover: hover)  and (pointer: fine){
 .merit_tags ul li  button:where(:any-link, :enabled, summary):hover {
  border-color: #000 ;
 }
}




/*                           merit                         */
#heater {
 display: none;
}
@media (scripting: none) {
 #heater {
 display: block;
}
}
.merit_top {
 display: flex;
 width: min(96.5rem, calc(965vw / 13.66));
 margin: min(7rem, calc(70vw / 13.66)) auto 0;
 justify-content: space-between;
 align-items: center;
}
.merit_top_img {
 width: min(46rem, calc(460vw / 13.66));
}


.merit_top p {
 width: min(42rem, calc(420vw / 13.66));
 font-size: 3.2rem;
 font-weight: 500;
 letter-spacing: 0.12em;
 line-height: 1.93;
 text-align: left;
}


.merit_item {
 width:  min(115rem, calc(1150vw / 13.66));
 margin: 0 auto;
 margin-bottom: min(15rem, calc(150vw / 13.66));
}

.merit_item_flex {
 display: flex;
 justify-content: space-between;
  position: relative;
 z-index: 5;

}
.merit_item_01 .merit_img {
 width: min(45rem, calc(450vw / 13.66));
}
#heater .merit_img {
 width: min(90rem, calc(900vw / 13.66));
}
.merit_item_01 .merit_box {
 width: min(45rem, calc(450vw / 13.66));
 background-color: #eeedee;
 display: flex;
 align-items: center;
 justify-content: center;
 position: relative;
}
.merit_item_01 .merit_box .merit_circle{
 display: block;
 width: min(23rem, calc(230vw / 13.66));
 height: min(23rem, calc(230vw / 13.66));
 background-color: #eeedee;
 box-sizing: border-box;
 border:  min(.7rem, calc(7vw / 13.66)) #6a6360 solid;
 border-radius: 50%;
 margin: 0 auto;
 display: flex;
 align-items: center;
 justify-content: center;
}
.merit_item_01 .merit_box .merit_circle .merit_circle_inner {
width: min(21rem, calc(210vw / 13.66));
 height: min(21rem, calc(210vw / 13.66));
 border:  min(.4rem, calc(4vw / 13.66)) #6a6360 solid;
 box-sizing: border-box;
 display: block;
 border-radius: 50%;
 position: relative;
 z-index: 1;
}
.merit_circle_active {
 width: min(20.2rem, calc(202vw / 13.66));
 height: min(20.2rem, calc(202vw / 13.66));
 background-color: #fff;
 border-radius: min(10.1rem, calc(101vw / 13.66));
}
.merit_circle_left .merit_circle_active {
    position: relative;
    left: max(-10.1rem, calc(-101vw / 13.66));
}
.merit_circle_right {
 width: min(10.1rem, calc(101vw / 13.66));
 height: min(20.2rem, calc(202vw / 13.66));
 overflow: hidden;
 position: absolute;
 left:  min(10.1rem, calc(101vw / 13.66));
}
.merit_circle_right_hidden {
 position: relative;
 width: min(10.1rem, calc(101vw / 13.66));
 height: min(20.2rem, calc(202vw / 13.66));
 overflow: hidden;
  left:  max(-10.1rem, calc(-101vw / 13.66));
   -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;

}
   .merit_item_01 .merit_box .merit_circle.active  .merit_circle_right_hidden {
 -webkit-animation: rotateRight .5s linear forwards;
    animation: rotateRight .5s linear forwards;
}
@-webkit-keyframes rotateRight {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}
@keyframes rotateRight {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}
.merit_circle_left {
 width: min(10.1rem, calc(101vw / 13.66));
 height: min(20.2rem, calc(202vw / 13.66));
 overflow: hidden;
}
.merit_circle_left_hidden {
 position: relative;
 left: min(10.1rem, calc(101vw / 13.66));
 width: min(10.1rem, calc(101vw / 13.66));
 height: min(20.2rem, calc(202vw / 13.66));
 overflow: hidden;
  -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transform-origin: 0% 50%;
    transform-origin: 0% 50%;

   }
   .merit_item_01 .merit_box .merit_circle.active  .merit_circle_left_hidden {
 -webkit-animation: rotateLeft .3s linear forwards;
 animation: rotateLeft .3s linear forwards;
    animation-delay: .5s;
}
@-webkit-keyframes rotateLeft {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
    }
}
@keyframes rotateLeft {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
    }
}

.merit_item_01 .merit_box .merit_circle .merit_circle_inner::before {
 content: '';
 width: min(.4rem, calc(4vw / 13.66));
 height: min(7rem, calc(70vw / 13.66));
 border-radius: min(1rem, calc(10vw / 13.66));
 position: absolute;
 top: min(3rem, calc(30vw / 13.66)) ;
 left: 0;
 right: 0;
 margin: 0 auto;
 z-index: 10;
 background-color: #6a6360;
}
.merit_item_01 .merit_box .merit_circle .merit_circle_inner::after {
 content: '';
 width: min(.4rem, calc(4vw / 13.66));
 height: min(8rem, calc(80vw / 13.66));
 border-radius: min(1rem, calc(10vw / 13.66));
 position: absolute;
 top: min(2rem, calc(20vw / 13.66)) ;
 left: 0;
 right: 0;
 margin: 0 auto;
 z-index: 1;
 background-color:#6a6360;
}
.merit_item_01 .merit_box .merit_circle.active .merit_circle_inner::after {
 animation-name: circle_move;
 animation-fill-mode: forwards;
 animation-duration: .8s;
 transform-origin: bottom;
 animation-timing-function: linear;
 animation-delay: 0s;
}
@keyframes circle_move {
 0% {
  transform: rotate(0);
 }
 100% {
  transform: rotate(315deg);
 }
}
.merit_circle_txt {
 position: absolute;
 top: 50%;
 transform: translateY(-50%) scale(0);
 left: 0;
 right: 0;
 margin: 0 auto;
 color: #9fd9f6;
 z-index: 10;
 font-size: 5.1rem;
 display: flex;
 align-items: baseline;
 justify-content: center;
 letter-spacing: 0.1em;
 transform-origin:  top;
}
.merit_circle_txt.active {
 transform:translateY(-50%) scale(0);
 animation-name: merit_circle_txt_move;
 animation-duration: .4s;
 animation-delay: .8s;
 animation-fill-mode: forwards;
 animation-timing-function: linear;

}
@keyframes merit_circle_txt_move {
 0% {
  transform: scale(0) translateY(-50%);
 }
 100% {
  transform: scale(1) translateY(-50%);
 }
}
.merit_circle_txt span:nth-of-type(2) {
 font-size: 13rem;
 letter-spacing: 0.04em;
 line-height: 1;
}
.merit_item_ttl {
 width: min(25rem, calc(250vw / 13.66));
 -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  display: flex;
  align-items: center;
  font-size: 3.2rem;
  letter-spacing: 0.12em;
  font-weight: 500;
  line-height: 1.43;
  text-align: left;
 }
  .merit_item_ttl p {
   line-height: 1.43;
  }
 .merit_item_ttl span{
  width: min(12rem, calc(120vw / 13.66));
  margin-bottom: min(2.5rem, calc(25vw / 13.66));
 }
 #heater .merit_item_ttl span.combine{
  width: auto;
  margin: 0;
  margin-bottom: min(1rem, calc(10vw / 13.66));
  display: inline-block;
  transform: rotate(-90deg);
  transform-origin: center;
}



.merit_item_detail {
  margin-top: max(-2.5rem, calc(-25vw / 13.66));
 }
 #heater .merit_item_01 .merit_item_detail {
 margin-top: max(-2.5rem, calc(-25vw / 13.66));

}
 #heater .merit_item_02 .merit_item_detail {
 margin-top: max(-6.5rem, calc(-65vw / 13.66));

}
 #heater .merit_item_03 .merit_item_detail {
 margin-top: max(-5.5rem, calc(-55vw / 13.66));

}
.merit_item_detail_flex {
 display: flex;
 align-items: center;
 justify-content: space-between;

}
.merit_item_detail_left {
 width: min(45rem, calc(450vw / 13.66));
}
.merit_item_detail_txt,.heater_item_detail_txt {
font-size: 2rem;
font-weight: 400;
letter-spacing: 0.11em;
line-height: 1.8;
text-align: justify;
}
.merit_item_detail_txt span {
 background-color: #9dd7f4;
 font-weight: 600;
}
#heater .merit_item_detail_txt span {
 background-color: #f9ae3b;
}
#heater .merit_item_detail_txt sup{
 font-size: 1.4rem;
}
#heater .merit_item_detail_txt span.merit_item_detail_note_txt {
 font-size: 1rem;
 font-weight: normal;
 display: block;
 background-color: transparent;
 letter-spacing: 0.1em;
 margin-top: min(1rem, calc(10vw / 13.66));
}

.merit_item_detail_right {
 width: min(65rem, calc(650vw / 13.66));
 box-sizing: border-box;
 border:  min(.1rem, calc(1vw / 13.66)) #b6b6b6 solid;
 padding: min(5rem, calc(50vw / 13.66)) 0 min(4rem, calc(40vw / 13.66));
}
#heater .merit_item_01 .merit_item_detail_right {
padding: min(5rem, calc(50vw / 13.66)) 0 min(2rem, calc(20vw / 13.66));
}
#heater .merit_item_02 .merit_item_detail_right {
padding: min(10rem, calc(100vw / 13.66)) 0 min(3rem, calc(30vw / 13.66));
}
.merit_item_detail_img {
 width: min(53rem, calc(530vw / 13.66));
 margin: 0 auto;
}
#heater .merit_item_detail_img_02 {
 width: min(44rem, calc(440vw / 13.66));

}
.merit_item_source_txt {
 text-align: justify;
 font-size: 1rem;
 font-weight: normal;
 line-height: 1.6;
 margin-top: min(1.5rem, calc(15vw / 13.66)) ;
}


.merit_item_02 .merit_item_detail_right {
padding: min(11rem, calc(110vw / 13.66)) 0 min(4rem, calc(40vw / 13.66));
}
.merit_item_02 .merit_img {
 width: min(90rem, calc(900vw / 13.66));
}
.merit_item_02 .merit_item_detail_flex {
 flex-direction: row-reverse;
}
.merit_item_detail_count {
 display: flex;
 align-items: center;
 justify-content: flex-start;
}
.merit_item_detail_count_txt {
 font-size: 2.8rem;
 letter-spacing: 0.1em;
 font-weight: 600;
 display: flex;
 flex-direction: column;
 justify-content: center;
 margin-right: min(2rem, calc(20vw / 13.66)) ;
}
.merit_item_detail_count_txt  span {
 background-color: #9fd9f6;
 width: min(16rem, calc(160vw / 13.66));
 border-radius: min(2.2rem, calc(22vw / 13.66));
 font-size: 1.6rem;
 font-weight: normal;
 letter-spacing: 0.1em;
 padding: min(.6rem, calc(6vw / 13.66)) 0;
 margin-bottom: min(.5rem, calc(5vw / 13.66));
 position: relative;
}
.merit_item_detail_count_txt  span::before {
 content: '';
 width: 0;
 border-bottom: min(1.3rem, calc(13vw / 13.66)) solid #9fd9f6;
 border-left: min(1.3rem, calc(13vw / 13.66)) solid transparent;
 border-right: min(1.3rem, calc(13vw / 13.66)) solid transparent;
 position: absolute;
 bottom:  max(-.8rem, calc(-8vw / 13.66));
 right: 0;
 left: 0;
 margin: 0 auto;
 transform: rotate(45deg);
}
.merit_item_detail_count_num {
 font-size: 13rem;
 font-weight: 600;
 color: #9fd9f6;
 line-height: 1;
 position: relative;
 display: flex;
 align-items: baseline;
 justify-content: space-between;
 width: min(33rem, calc(330vw / 13.66)) ;
}
.count_down_num {
 width: min(27rem, calc(270vw / 13.66)) ;
}
.count_down_num_bg {
 -webkit-text-stroke: min(0.6rem, calc(6vw / 13.66)) #000;
 position: absolute;
 top: 0;
 left: 0;
 z-index: -1;
}

.merit_item_detail_count_num span:last-of-type {
 font-size: 6rem;
 line-height: 1;
}



.merit_item_03 .merit_img {
 width: min(90rem, calc(900vw / 13.66));
}
.merit_item_03 .merit_item_detail_right {
 padding: min(6rem, calc(60vw / 13.66)) 0  min(1rem, calc(10vw / 13.66));
}
#heater  .merit_item_03 .merit_item_detail_right {
 padding: min(7rem, calc(70vw / 13.66)) 0  min(4.5rem, calc(45vw / 13.66));
}
.merit_item_03 .merit_item_detail_img {
 width: min(57rem, calc(570vw / 13.66));
}
.merit_item_03 .merit_item_source_txt {
 text-align: right;
 margin-top: min(3rem, calc(30vw / 13.66));
}


.merit_item_bt_inner {
width: min(136.6rem, calc(1366vw / 13.66));
display: flex;
align-items: center;
justify-content: flex-end;
margin: 0 auto;
}
.merit_item_bt_inner .merit_img {
 width: min(105rem, calc(1050vw / 13.66));
}




.lineup_inner {
 width: min(115rem, calc(1150vw / 13.66));
 margin: min(13rem, calc(130vw / 13.66)) auto 0;
}

.lineup_item {
 padding-bottom: min(8rem, calc(80vw / 13.66)) ;
 border-bottom:min(.1rem, calc(1vw / 13.66)) #b6b6b6 solid;
}
.lineup_ttl {
 width: min(45rem, calc(450vw / 13.66));
 margin: 0 auto;
 background-color: #cdc5c3;
 font-size: 2.8rem;
 font-weight: 500;
 letter-spacing: 0.12em;
}
.lineup_type {
font-size: 2.8rem;
font-weight: 500;
letter-spacing: 0.12em;
margin:  min(6.5rem, calc(65vw / 13.66)) 0;
}
.lineup_flex{
 display: flex;
 justify-content: space-between;
 align-items: center;
 width: min(102rem, calc(1020vw / 13.66));
}
.lineup_img {
 width:  min(51.6rem, calc(516vw / 13.66));
}
.lineup_detail {
 width:  min(44rem, calc(440vw / 13.66));
 text-align: justify;

}
.lineup_detail_ttl {
 font-size: 2.4rem;
 font-weight: normal;
 letter-spacing: 0.12em;
 line-height: 1.4;
 margin-bottom: min(1.5rem, calc(15vw / 13.66));
}
.lineup_detail_ttl span{
 background-color: #9dd7f4;
 font-weight: 600;
}
.lineup_detail_list dl {
 display: flex;
 justify-content: space-between;
 align-items: center;
 border-bottom:min(.1rem, calc(1vw / 13.66)) #b3b3b3 solid;
 padding: min(.8rem, calc(8vw / 13.66)) 0;
}
.lineup_detail_list dl:first-of-type  {
 padding: min(1.5rem, calc(15vw / 13.66)) 0;
 margin-top:  min(1.5rem, calc(15vw / 13.66));
}
.lineup_detail_list dl:first-of-type dt {
 font-size: 2.4rem;
 font-weight: 500;
 line-height: 1.4;
 letter-spacing: 0.08em;
}
.lineup_detail_list dl:first-of-type dt span{
 font-size: 1.6rem;
}
.lineup_detail_list dl:first-of-type dd {
 background-color: #9dd7f4;
 font-size: 1.6rem;
 font-weight: 500;
 letter-spacing: 0.08em;
 padding: 0  min(1rem, calc(10vw / 13.66));
 line-height: 1.2;
}
.lineup_detail_list dl:first-of-type dd span{
 font-size: 4rem;
 font-weight: 600;
}
.lineup_detail_list dl:first-of-type dd span span{
 font-size: 2.4rem;
 font-weight: 600;
}

.lineup_detail_list dl dt {
 font-size: 1.6rem;
 font-weight: 400;
 line-height: 1.4;
 letter-spacing: 0.12em;
}

.lineup_detail_list dl dd {
 font-size: 1.6rem;
 font-weight: 400;
 letter-spacing: 0.12em;
}

.lineup_func_inner {
 margin-top: min(7rem, calc(70vw / 13.66));
}

.lineup_func_ttl {
 font-size: 2.2rem;
 font-weight: 400;
 letter-spacing: 0.12em;
}
.lineup_func_flex {
 display: flex;
 justify-content: space-between;
 margin-top:  min(4rem, calc(40vw / 13.66));
}
.lineup_func_box {
 width:  min(36rem, calc(360vw / 13.66));
 text-align: justify;
 margin-bottom: min(1rem, calc(10vw / 13.66));
}
.lineup_func_box_ttl {
 font-size: 2rem;
 font-weight: 500;
 letter-spacing: 0.12em;
 margin: min(1rem, calc(10vw / 13.66)) 0 min(1.5rem, calc(15vw / 13.66));
 line-height: 1.5;
}
.lineup_func_box_ttl sup{
 font-size: 1.4rem;
}
.lineup_func_box_txt {
 font-size: 1.6rem;
 font-weight: normal;
 letter-spacing: 0.12em;
 line-height: 1.5;
}
.lineup_func_note_txt {
 font-size: 1rem;
 font-weight: normal;
 letter-spacing: 0.12em;
 text-align: justify;
 text-indent: -2em;
 padding-left: 2em;
 line-height: 1.6;
 margin-top: min(1rem, calc(10vw / 13.66));
}

.lineup_func_txt {
 font-size: 1.8rem;
 font-weight: 500;
 color: #333333;
 letter-spacing: 0.12em;
 margin-top: min(3rem, calc(30vw / 13.66)) ;
}



.lineup_item:last-of-type .lineup_flex{
 width: 100%;
}
.lineup_item:last-of-type .lineup_type{
 margin: min(6rem, calc(60vw / 13.66)) 0 min(2.5rem, calc(25vw / 13.66));
}
.lineup_box {
  width:  min(36rem, calc(360vw / 13.66));
  margin-bottom:  min(4rem, calc(40vw / 13.66));
}
.lineup_box .lineup_detail{
 width: 100%;
}
.lineup_box .lineup_detail_ttl {
 font-size: 2.2rem;
 margin-bottom:0;
 line-height: 1.54;
}


#heater .lineup_detail_list .flex {
 width:  min(20.5rem, calc(205vw / 13.66));
 display: flex;
 justify-content: space-between;
 align-items: center;
}
#heater .lineup_detail_list .flex:first-of-type {
 border-bottom: min(.1rem, calc(1vw / 13.66)) #b6b6b6 solid;
 padding-bottom: min(.8rem, calc(8vw / 13.66));
}
#heater .lineup_detail_list .flex:last-of-type {
 padding-top: min(.8rem, calc(8vw / 13.66));
}
#heater .lineup_note_txt {
 font-size: 1rem;
 line-height: 1.6;
 letter-spacing: 0.09em;
 margin-top: min(1.5rem, calc(15vw / 13.66));
}
#heater .lineup_func_box_note_txt {
 font-size: 1rem;
 line-height: 1.6;
 letter-spacing: 0.12em;
 margin-top: min(.5rem, calc(5vw / 13.66));
}

#heater .lineup_func_box_min_txt {
 font-size: 1.4rem;
 line-height: 1.7;
 letter-spacing: 0.12em;
 margin-top: min(1rem, calc(10vw / 13.66));
}
#heater .lineup_func_note_txt {
 margin-top: min(4rem, calc(40vw / 13.66));
 text-indent: -1em;
 padding-left: 1em;
}
#heater .lineup_item .lineup_func_ttl{
 font-size: 2.4rem;
 line-height: 1.4;
 margin: min(4.5rem, calc(45vw / 13.66)) 0  min(4rem, calc(40vw / 13.66));
}
#heater .lineup_box .lineup_detail_list dl dt{
 font-size: 1.6rem;
 letter-spacing: 0em;
}
#heater  .lineup_box{
 margin-bottom: min(1.5rem, calc(15vw / 13.66));
}
#heater  .lineup_item_note_txt{
 font-size: 1rem;
 letter-spacing: 0.12em;
 line-height: 1.6;
 text-align: justify;
}


/*                           faq                         */

.faq_inner {
  width:  min(96rem, calc(960vw / 13.66));
  margin: min(9rem, calc(90vw / 13.66)) auto ;
}
.faq_ttl {
 font-size: 2.8rem;
 font-weight: 500;
 letter-spacing: 0.12em;
}
.faq_inner .faq_item {
 border-bottom:  min(.1rem, calc(1vw / 13.66)) #b6b6b6 solid;
 margin-bottom: min(1.5rem, calc(15vw / 13.66));
}
.faq_inner .faq_item:last-of-type {
 border-bottom: none;
}
.faq_inner .faq_item_ttl .faq_btn{
 display: flex;
 align-items: baseline;
 position: relative;
 cursor: pointer;
 position: relative;
 width: 100%;
 padding: min(2.5rem, calc(25vw / 13.66)) 0;
}
.faq_inner .faq_item_ttl .faq_btn .q{
 width:  min(5rem, calc(50vw / 13.66));
 box-sizing: border-box;
 border:  min(.1rem, calc(1vw / 13.66)) solid #000;
 background-color: #9fd9f6;
 font-size: 2.8rem;
 font-weight: 900;
 padding-bottom:  min(.8rem, calc(8vw / 13.66));
 margin-right:  min(2.5rem, calc(25vw / 13.66));
 line-height: 1.5;
}
#heater .faq_inner .faq_item_ttl .faq_btn .q{
 background-color: #fbb03b;
}
.faq_inner .faq_item_ttl .faq_btn p{
 font-size: 2.2rem;
 letter-spacing: 0.12em;
 font-weight: 500;
}
.faq_inner .faq_item_ttl .faq_btn .faq_icon{
 width:  min(4rem, calc(40vw / 13.66));
 position: absolute;
 top: 50%;
 transform: translateY(-50%);
 right: 0;
}
.faq_inner .faq_item_ttl .faq_btn .faq_icon::before{
 content: '';
 width: 100%;
 height:  min(.2rem, calc(2vw / 13.66));
 background-color: #000000;
 position: absolute;
 top: 0%;
 left: 0;
}
.faq_inner .faq_item_ttl .faq_btn .faq_icon::after{
 content: '';
 width: 100%;
 height:  min(.2rem, calc(2vw / 13.66));
 background-color: #000000;
 position: absolute;
 top: 0%;
 left: 0;
 transform: rotate(90deg);
 transition: .4s;
}

.faq_inner .faq_item_ttl .faq_btn.open .faq_icon::after {
 transform: rotate(180deg);
}


.faq_inner .faq_item_txt > div{
 display: flex;
 align-items: baseline;
 position: relative;
 padding-bottom:  min(3.5rem, calc(35vw / 13.66));
}
.faq_inner .faq_item_txt .a{
 text-align: center;
 width:  min(5rem, calc(50vw / 13.66));
 box-sizing: border-box;
 border:  min(.1rem, calc(1vw / 13.66)) solid #000;
 background-color: #fff;
 font-size: 2.8rem;
 font-weight: 900;
 padding:  min(.4rem, calc(4vw / 13.66)) 0;
 margin-right:  min(2.5rem, calc(25vw / 13.66));
 line-height: 1.5;
}
.faq_inner .faq_item_txt .txt{
 font-size: 2.2rem;
 font-weight: 500;
 letter-spacing: 0.12em;
 line-height: 1.63;
 text-align: justify;
 width:  min(88.5rem, calc(885vw / 13.66));
}
.faq_inner .faq_item_txt .txt span{
 font-weight: 600;
 background-color: #9dd7f4;
}
#heater .faq_inner .faq_item_txt .txt span{
 background-color: #fbb03b;
}

.faq_inner .faq_item_txt .flex {
 display: flex;
 justify-content: space-between;
 margin: min(6rem, calc(60vw / 13.66)) 0 min(2rem, calc(20vw / 13.66));

}
.faq_inner .faq_item_txt .flex .flex_box{
 width:  min(42rem, calc(420vw / 13.66));
}
.faq_inner .faq_item_txt .flex .flex_box p{
 font-size: 1.6rem;
 font-weight: 500;
 letter-spacing: 0.1em;
 text-align: justify;
 line-height: 1.625;
 margin-top:   min(1rem, calc(10vw / 13.66));
}
.faq_inner .faq_item_txt .note_txt{
 font-size: 1rem;
 font-weight: 400;
 letter-spacing: 0.12em;
 text-indent: -1em;
 padding-left: 1em;
 line-height: 1.5;
}


.accordion_item {
 display: none;
}

@media (scripting: none) {
 .accordion_item {
  display: block;
 }
}



/*                           service                        */

.service_inner {
 background-color: #eeedee;
 padding:  min(11rem, calc(110vw / 13.66)) 0  min(12rem, calc(120vw / 13.66));
}
.service_ttl {
 font-size: 2.8rem;
 font-weight: 500;
 letter-spacing: 0.12em;
 line-height: 1.64;
 color: #019cd0;
}
.service_banner {
 width:  min(96rem, calc(960vw / 13.66));
 margin:  min(6.5rem, calc(65vw / 13.66)) auto 0;
 position: relative;
}
.service_banner span {
 display: block;
 width:  min(20rem, calc(200vw / 13.66));
 background-color: #019cd0;
 border-radius:  min(2rem, calc(20vw / 13.66));
 color: #fff;
 font-size: 1.6rem;
 font-weight: 600;
 letter-spacing: 0.12em;
 padding:  min(.4rem, calc(4vw / 13.66)) 0;
 position: absolute;
 bottom: min(2rem, calc(20vw / 13.66)) ;
 right: min(2rem, calc(20vw / 13.66)) ;
 box-sizing: border-box;
 border: min(.2rem, calc(2vw / 13.66)) solid #019cd0;
 transition: .4s;
}

@media (hover: hover)  and (pointer: fine){
 .service_banner   a:where(:any-link, :enabled, summary):hover span{
  background-color: #fff;
  color: #019cd0;
 }
}



/*                           access                        */

.access_inner {
 background-color: #fff;
 padding:  min(12rem, calc(120vw / 13.66)) 0;
}
.access_ttl {
 width:  min(96rem, calc(960vw / 13.66));
 margin: 0 auto;
 background-color: #9fd9f6;
 font-size: 2.8rem;
 font-weight: 500;
 letter-spacing: 0.12em;
 line-height: 1.64;
}
.access_txt {
 font-size: 2.2rem;
 letter-spacing: 0.12em;
 font-weight: 500;
 line-height: 1.72;
 margin:  min(1.5rem, calc(15vw / 13.66)) 0 min(2.5rem, calc(25vw / 13.66));
}
.access_img {
 width:  min(40rem, calc(400vw / 13.66));
 margin: 0 auto;
}
.access_detail {
  width:  min(96rem, calc(960vw / 13.66));
 margin: min(3rem, calc(30vw / 13.66)) auto 0;
 text-align: justify;
}
.access_detail_ttl {
 font-size: 1.8rem;
 font-weight: 500;
 letter-spacing: 0.12em;
 margin-bottom: min(1.5rem, calc(15vw / 13.66));
}

.access_detail dl {
 border-top:  min(.1rem, calc(1vw / 13.66)) #b6b6b6 solid;
 display: flex;
 align-items: center;
 padding:   min(1.1rem, calc(11vw / 13.66));
}
.access_detail dl:last-of-type {
 border-bottom:  min(.1rem, calc(1vw / 13.66)) #b6b6b6 solid;

}
.access_detail dt {
 font-size: 1.6rem;
 letter-spacing: 0.12em;
 font-weight: 400;
  width:  min(14rem, calc(140vw / 13.66));
}
.access_detail dd {
 font-size: 1.6rem;
 letter-spacing: 0.12em;
 font-weight: 400;
  width:  min(82rem, calc(820vw / 13.66));
}


.access_btn {
  width:  min(64rem, calc(640vw / 13.66));
  margin:  min(8rem, calc(80vw / 13.66)) auto 0;
}
.access_btn a{
 display: block;
 width: 100%;
  border:  min(.2rem, calc(2vw / 13.66)) #000000 solid;
  border-radius:  min(3.2rem, calc(32vw / 13.66));
  background-color: #cdc5c3;
  color: #000;
  font-size: 2.4rem;
  font-weight: 500;
  letter-spacing: 0.12em;
  padding:  min(.6rem, calc(6vw / 13.66)) 0;
}

@media (hover: hover)  and (pointer: fine){
 .access_btn   a:where(:any-link, :enabled, summary):hover {
  background-color: #fff;
 }
}






@media screen and (max-width: 767px) {
 /*                           mv                         */

.mv_ttl {
 width: 31.5rem;
 margin:2.5rem auto 5rem;
}

/*                           about                         */
.about_inner {
 padding:  2.5rem 0 ;

}
.about_item {
 width: 32.5rem;
 margin: 0 auto;
}
.about_ttl {
 font-size: 1.6rem;
 text-align: left;
}
.about_ttl p{
 line-height: 1.5;
}
.about_detail {
 width: 100%;
 margin:  .5rem auto 0;
}
.about_img {
 width:11.4rem;
}
.about_txt span {
 font-size: 3rem;
}

.about_txt span:nth-of-type(2) {
 font-size: 2.2rem;
}

 .merit_item_ttl span.shadow_txt::before {
  -webkit-text-stroke: .2rem #000;
 }
 #heater .merit_item_ttl span.combine{
  margin-bottom: .5rem;
}



.movie_ttl {
 font-size: 1.6rem;
 padding: 0 1rem;
 margin-top: 3rem;
}
.movie_ttl::before {
 width:.15rem;

}
.movie_ttl::after {
 width:.15rem;

}


.movie_item {
 width: 100%;
}
.movie_box {
 width: 15rem;
 margin-top: 1.5rem;
}
.movie_name {
 font-size: 1.2rem;
 margin-top: .5rem;
}
.movie_txt{
 font-size: 1.8rem;
 letter-spacing: 0.15em;
 margin-top: 2rem;
}

.movie_thum {
 border: .1rem #000000 solid;
}
.movie_thum::before {
 width: 3.3rem;
 height: 3.3rem;
}


.merit_contents_inner {
 margin-top: -5.2rem;
 padding-top: 10.2rem;
}
.merit_tags ul {
 width: 32.5rem;
 border-bottom: .1rem #000000 solid;
 padding-bottom: .5rem;
}
.merit_tags ul li {
 width:16rem;
}
.merit_tags ul li button {
 border:.1rem #cdc5c3 solid;
 border-bottom: none;
 border-radius: 1rem  1rem 0 0;
 width: 100%;
 font-size: 1.4rem;
 line-height: 1.28;
 padding: 1rem 0;
}




/*                           merit                         */
.merit_top {
 width: 32.5rem;
 margin: 1rem auto 0;
}
.merit_top_img {
 width:15.5rem;
}


.merit_top p {
 width:15.5rem;
 font-size: 1.4rem;
}


.merit_item {
 width: 32.5rem;
 position: relative;
 margin-bottom: 5rem;
}

.merit_item_flex {
 flex-direction: column;

}
.merit_item_01 .merit_img {
 width: 27.5rem;
}
#heater .merit_img {
 width: 27.5rem;
}
.merit_item_01 .merit_box {
 width: 27.5rem;
 padding: 3rem 0;
}
.merit_item_01 .merit_box .merit_circle{
 width: 8rem;
 height: 8rem;
 border: .3rem #6a6360 solid;
}
.merit_item_01 .merit_box .merit_circle .merit_circle_inner {
width: 7rem;
 height: 7rem;
 border: .2rem #6a6360 solid;
}
.merit_circle_active {
 width: 6.6rem;
 height: 6.6rem;
 border-radius: 3.3rem;
}
.merit_circle_left .merit_circle_active {
    left: -3.3rem;
}
.merit_circle_right {
 width: 3.3rem;
 height: 6.6rem;
 left:  3.3rem;
}
.merit_circle_right_hidden {
 width: 3.3rem;
 height: 6.6rem;
  left:  -3.3rem;

}

.merit_circle_left {
 width: 3.3rem;
 height:6.6rem;
}
.merit_circle_left_hidden {
 left: 3.3rem;
 width: 3.3rem;
 height:6.6rem;

 }
.merit_item_01 .merit_box .merit_circle .merit_circle_inner::before {
 width: .2rem;
 height:2.5rem;
 border-radius: 1rem;
 top: 1rem ;
}
.merit_item_01 .merit_box .merit_circle .merit_circle_inner::after {
 width: .2rem;
 height:3rem;
 border-radius: 1rem;
 top: .5rem ;
}

.merit_circle_txt {
 font-size: 2rem;
}
.merit_circle_txt span:nth-of-type(2) {
 font-size: 4.5rem;

}
.merit_item_ttl {
 width: 5rem;
  font-size: 1.6rem;
  margin-top:0;
  position: absolute;
  right: 0;
  top: 0;
 }
 .merit_item_ttl span{
  width: 4.5rem;
  margin-bottom: 1rem;
 }

.merit_item_ttl .shadow_txt::before {
-webkit-text-stroke:.4rem #000;
}



.merit_item_detail {
  margin-top:-2rem;
 }
 #heater .merit_item_01 .merit_item_detail {
 margin-top: -2rem;

}
 #heater .merit_item_02 .merit_item_detail {
 margin-top:-2rem;

}
 #heater .merit_item_03 .merit_item_detail {
 margin-top: -2rem;

}
.merit_item_detail_flex {
 flex-direction: column-reverse;

}
.merit_item_detail_left {
 width: 100%;
 margin-top: 2rem;
}
.merit_item_detail_txt,.heater_item_detail_txt {
font-size: 1.2rem;
letter-spacing: 0.05em;
line-height: 1.9;
}
#heater .merit_item_detail_txt sup{
 font-size: 1rem;
}
#heater .merit_item_detail_txt span.merit_item_detail_note_txt {
 margin-top:.5rem;
}

.merit_item_detail_right {
 width: 27.5rem;
 border: .1rem #b6b6b6 solid;
 padding:3.5rem 0 1rem;
 margin-left: auto;
}
#heater .merit_item_01 .merit_item_detail_right {
padding:5rem 0 1rem;
}
#heater .merit_item_02 .merit_item_detail_right {
padding: 4rem 0 1rem;
}
.merit_item_detail_img {
 width: 26rem;
}
#heater .merit_item_detail_img_02 {
 width: 26rem;

}
.merit_item_source_txt {
 width: 25rem;
 margin: 0 auto;
 margin-top: 2rem ;
}


.merit_item_02 .merit_img {
 margin-left: auto;
 width:27.5rem;
}
.merit_item_02 .merit_item_ttl {
 left: 0;
 right: auto;
}
.merit_item_02 .merit_item_detail_right {
padding: 4rem 0 1rem;
margin-left: 0;
}
.merit_item_02 .merit_item_detail_flex {
 flex-direction: column-reverse;
 align-items: flex-start;
}
.merit_item_detail_count {
 flex-direction: column;
}
.merit_item_detail_count_txt {
 font-size: 1.4rem;
 margin-right:0 ;
 margin-bottom: 0rem;
}
.merit_item_detail_count_txt  span {
 width: 8rem;
 border-radius: 1.1rem;
 font-size: 1rem;
 padding: .1rem 0;
 margin-bottom: .2rem;
}
.merit_item_detail_count_txt  span::before {
 border-bottom: .6rem solid #9fd9f6;
 border-left: .6rem solid transparent;
 border-right: .6rem solid transparent;
 position: absolute;
 bottom: -.3rem;
}
.merit_item_detail_count_num {
 font-size: 6.5rem;
 width:17rem;
}
.count_down_num {
 width:13.5rem ;
}
.count_down_num_bg {
 -webkit-text-stroke: .4rem #000;
}

.merit_item_detail_count_num span:last-of-type {
 font-size: 3rem;
}



.merit_item_03 .merit_img {
 width: 27.5rem;
}
.merit_item_03 .merit_item_detail_right {
 padding: 3.3rem 0  .5rem;
}
#heater  .merit_item_03 .merit_item_detail_right {
 padding:4.5rem 0  1rem;
}
.merit_item_03 .merit_item_detail_img {
 width: 26rem;
}
.merit_item_03 .merit_item_source_txt {
 text-align: left;
 margin-top: .5rem;
}


.merit_item_bt_inner {
width:100%;
position: relative;
}
.merit_item_bt_inner .merit_item_ttl{
 top: 2rem;
left: 3rem;
right: auto;
font-size: 2rem;
}
.merit_item_bt_inner .merit_img {
 width:27.5rem;
}




.lineup_inner {
 width: 32.5rem;
 margin: 10rem auto 0;
}

.lineup_item {
 padding-bottom:4.5rem ;
 border-bottom:.1rem #b6b6b6 solid;
}
.lineup_ttl {
 width: 100%;
 font-size: 2rem;
}
.lineup_type {
font-size: 1.5rem;
margin:  2rem 0;
}
.lineup_flex{
 flex-direction: column;
 width:26rem;
 margin: 0 auto;
}
.lineup_img {
 width: 100%;
 margin-bottom: 1rem;
}
.lineup_detail {
 width: 100%;
}
.lineup_detail_ttl {
 font-size: 1.2rem;
 margin-bottom: 1rem;
}
.lineup_detail_list dl {
 border-bottom:.1rem #b3b3b3 solid;
 padding: .2rem 0;
}
.lineup_detail_list dl:first-of-type  {
 padding: .5rem 0;
 margin-top:  1.5rem;
}
.lineup_detail_list dl:first-of-type dt {
 font-size: 1.4rem;
}
.lineup_detail_list dl:first-of-type dt span{
 font-size: 1rem;
}
.lineup_detail_list dl:first-of-type dd {
 font-size: 1rem;
 padding: 0 .5rem;
 line-height: 1.2;
}
.lineup_detail_list dl:first-of-type dd span{
 font-size: 2rem;
}
.lineup_detail_list dl:first-of-type dd span span{
 font-size: 1.2rem;
}

.lineup_detail_list dl dt {
 font-size: 1rem;
}

.lineup_detail_list dl dd {
 font-size: 1rem;
}

.lineup_func_inner {
 margin-top: 3.5rem;
}

.lineup_func_ttl {
 font-size: 1.4rem;
}
.lineup_func_flex {
 flex-direction: column;
 margin-top: 2rem;
}
.lineup_func_box {
 width: 100%;
 margin-bottom:1.5rem;
 display: flex;
 justify-content: space-between;
}
.lineup_func_img {
width: 15rem;
}
.lineup_func_box_detail {
 width: 16rem;
}
.lineup_func_box_ttl {
 font-size: 1.3rem;
 margin:  0 0 .5rem;
 line-height: 1.3;
}
.lineup_func_box_ttl sup{
 font-size: 1rem;
}
.lineup_func_box_txt {
 font-size: 1.1rem;
}
.lineup_func_note_txt {
 font-size: 1rem;
 margin-top:.5rem;
}

.lineup_func_txt {
 font-size: 1.1rem;
 line-height: 1.63;
 margin-top: 1.5rem ;
}



.lineup_item:last-of-type .lineup_flex{
 width: 100%;
}
.lineup_item:last-of-type .lineup_type{
 margin: 3rem 0 0rem;
}
.lineup_box {
  width: 24.5rem;
  margin-bottom:  3.5rem;
}
.lineup_box:last-of-type {
 margin-bottom: 0;
}
.lineup_box .lineup_detail{
 width: 100%;
}
.lineup_box .lineup_detail_ttl {
 font-size: 1.3rem;
}


#heater .lineup_detail_list .flex {
 width:  12rem;
}
#heater .lineup_detail_list .flex:first-of-type {
 border-bottom: .1rem #b6b6b6 solid;
 padding-bottom: .4rem;
}
#heater .lineup_detail_list .flex:last-of-type {
 padding-top: .4rem;
}
#heater .lineup_note_txt {
 font-size: 1rem;
 margin-top: 2rem;
}
#heater .lineup_func_box_note_txt {
 font-size: 1rem;
 line-height: 1.5;
 margin-top: .5rem;
}

#heater .lineup_func_box_min_txt {
 font-size: 1rem;
 line-height: 1.7;
 letter-spacing: 0;
 margin-top: .5rem;
}
#heater .lineup_func_note_txt {
 margin-top: .5rem;
}
#heater .lineup_item .lineup_func_ttl{
 font-size: 1.4rem;
 line-height: 1.7;
 margin:0 0 2rem;
}
#heater .lineup_item .lineup_box_img{
 width: 12.5rem;
 margin:0 auto 0;
}
#heater .lineup_box .lineup_detail_list dl dt{
 font-size: 1rem;
 letter-spacing: 0em;
}
#heater .lineup_box .lineup_detail_list dl:first-of-type dt{
 font-size: 1.4rem;
}
#heater  .lineup_box{
 margin-bottom: 3rem;
}
#heater  .lineup_item_note_txt{
margin-top: 1.5rem;
}


/*                           faq                         */

.faq_inner {
  width: 32.5rem;
  margin: 4rem auto 1.5rem;
}
.faq_ttl {
 font-size: 1.5rem;
}
.faq_inner .faq_item {
 border-bottom: .1rem #b6b6b6 solid;
 margin-bottom: 2rem;
}
.faq_inner .faq_item_ttl .faq_btn{
 padding: 1.2rem 0;
}
.faq_inner .faq_item_ttl .faq_btn .q{
 width: 2.5rem;
 border: .1rem solid #000;
 font-size: 1.4rem;
 padding-bottom: .2rem;
 margin-right:  1rem;
}
.faq_inner .faq_item_ttl .faq_btn p{
 font-size: 1.2rem;
 line-height: 1.58;
 text-align: justify;
 width: 25.5rem;
}
.faq_inner .faq_item_ttl .faq_btn .faq_icon{
 width:  2rem;
}
.faq_inner .faq_item_ttl .faq_btn .faq_icon::before{
 height:  .1rem;
}
.faq_inner .faq_item_ttl .faq_btn .faq_icon::after{
 height:  .1rem;
}
.faq_inner .faq_item_txt > div{
 padding-bottom:  2rem;
}
.faq_inner .faq_item_txt .a{
 width:  2.5rem;
 border: .1rem solid #000;
 font-size: 1.4rem;
 padding: .1rem 0;
 margin-right:  1rem;
}
.faq_inner .faq_item_txt .txt{
 font-size: 1.2rem;
 line-height: 1.83;
 width:  29rem;
}

.faq_inner .faq_item_txt .flex {
 margin: 0 0 1.5rem;
 flex-direction: column;

}
.faq_inner .faq_item_txt .flex .flex_box{
 width: 100%;
 margin-top: 1.5rem;
}
.faq_inner .faq_item_txt .flex .flex_box p{
 font-size: 1rem;
 font-weight: 400;
 line-height: 1.6;
 margin-top:  .5rem;
}
.faq_inner .faq_item_txt .note_txt{
 font-size: 1rem;
}


/*                           service                        */

.service_inner {
 padding: 3.5rem 0  5rem;
}
.service_ttl {
 font-size: 1.5rem;
}
.service_banner {
 width: 30rem;
 margin:  3.5rem auto 0;
}
.service_banner span {
 width:  12rem;
 border-radius: 1.2rem;
 font-size: 1rem;
 padding:  .2rem 0;
 position: relative;
 bottom: 0;
 right:0 ;
 margin: 2.5rem auto 0;
 border: none;
}




/*                           access                        */

.access_inner {
 padding:  5rem 0 3.5rem;
}
.access_ttl {
 width:  30rem;
 font-size: 1.4rem;
}
.access_txt {
 width: 30rem;
 font-size: 1.2rem;
 line-height: 1.82;
 text-align: justify;
 margin: 1rem auto 2rem;
}
.access_img {
 width:  16.5rem;
}
.access_detail {
  width: 32.5rem;
 margin: 2.5rem auto 0;
}
.access_detail_ttl {
 font-size: 1.2rem;
 margin-bottom: .5rem;
}

.access_detail dl {
 border-top: .1rem #b6b6b6 solid;
 flex-direction: column;
 align-items: flex-start;
 padding:   .5rem 0;
}
.access_detail dl:last-of-type {
 border-bottom: .1rem #b6b6b6 solid;

}
.access_detail dt {
 font-size: 1rem;
  width:  100%;
}
.access_detail dd {
 font-size: 1rem;
  width: 100%;
}


.access_btn {
  width: 32rem;
  margin:  2.5rem auto 0;
}
.access_btn a{
  border: .1rem #000000 solid;
  border-radius:  1.6rem;
  font-size: 1.2rem;
  padding: .3rem 0;
}


}



/*                   popup                   */
.move_popup {
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 height: 100vh;
 height: 100dvh;
 background-color: #00000080;
 z-index: 99;
 display: none;
}
.move_popup_bg {
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
.move_popup .popup_inner {
 position: relative;
 width: min(86rem, calc(860vw / 13.66));
 position: absolute;
 top: 50%;
 left: 0;
 right: 0;
 margin: 0 auto;
 transform: translateY(-50%);
 z-index: 5;
}
.popup_movie {
 height: min(48.4rem, calc(484vw / 13.66));
}

.close_btn {
 width: min(7rem, calc(70vw / 13.66));
 height: min(7rem, calc(70vw / 13.66));
 position: absolute;
 top: max(-7rem, calc(-70vw / 13.66));
 right: 0;
}
.close_btn::before {
 content: "";
 width: 100%;
 height: 0;
 border: min(0.1rem, calc(1vw / 13.66)) solid #fff;
 position: absolute;
 top: min(3.2rem, calc(32vw / 13.66));
 left: 0;
 right: 0;
 margin: 0 auto;
 transform: rotate(45deg);
 box-sizing: border-box;
}
.close_btn::after {
 content: "";
 width: 100%;
 height: 0;
 border: min(0.1rem, calc(1vw / 13.66)) solid #fff;
 position: absolute;
 bottom: min(3.6rem, calc(36vw / 13.66));
 left: 0;
 right: 0;
 margin: 0 auto;
 transform: rotate(-45deg);
 box-sizing: border-box;
}



@media screen and (max-width: 767px) {
 /*                   popup                   */
 .move_popup .popup_inner {
  width: 100%;
 }
 .popup_movie {
  height: 21.1rem;
 }

 .close_btn {
  width: 2.5rem;
  height: 2.5rem;
  top: -2.8rem;
 }
 .close_btn::before {
  border: 0.1rem solid #fff;
  top: 1.2rem;
 }
 .close_btn::after {
  border: 0.1rem solid #fff;
  bottom: 1.1rem;
 }
 .scroll-hint-icon-wrap .scroll-hint-icon {
  opacity: 0.7;
 }
 .is-scrollable .scroll-hint-icon-wrap .scroll-hint-icon {
  opacity: 0;
 }
}


.merit_tags_bt {
 position: fixed;
 bottom: 0;
 left: 0;
 right: 0;
 margin: 0 auto;
 z-index: 50;
 display: none;
 background-color: #fdeacf;
 padding:  min(3rem, calc(30vw / 13.66)) 0 0;
}



@media (scripting: none) {
 .merit_tags_bt {
  display: block;
 }
}

.merit_tags_bt ul {
 width:  min(115rem, calc(1150vw / 13.66));
 margin: 0 auto;
 display: flex;
 justify-content: space-between;
}
.merit_tags_bt ul li {
 width: min(55.6rem, calc(556vw / 13.66)) ;
}
.merit_tags_bt ul li a {
 display: block;
 text-align: center;
 background-color: #cdc5c3;
 border:min(.2rem, calc(2vw / 13.66)) #cdc5c3 solid;
 border-bottom: none;
 border-radius: min(2rem, calc(20vw / 13.66))  min(2rem, calc(20vw / 13.66)) 0 0;
 width: 100%;
 font-size: 2.8rem;
 color: #fff;
 letter-spacing: 0.1em;
 font-weight: 600;
 padding: min(1.2rem, calc(12vw / 13.66)) 0;
 transition: .4s;
 line-height: 1.4;
}
.merit_tags_bt ul li:nth-of-type(1) a.active {
 background-color: #9fd9f6;
 border-color: #000;
 color: #000;
}
.merit_tags_bt ul li:nth-of-type(2) a.active {
 background-color: #fbb03b;
 border-color: #000;
 color: #000;
}


@media (hover: hover)  and (pointer: fine){
 .merit_tags_bt ul li  a:where(:any-link, :enabled, summary):hover {
  border-color: #000 ;
 }
}


@media screen and (max-width: 767px) {
 .merit_tags_bt {
 padding:  1.5rem 0 0;
}

 .merit_tags_bt ul {
 width: 32.5rem;
}
.merit_tags_bt ul li {
 width:16rem;
}
.merit_tags_bt ul li a {
 border:.1rem #cdc5c3 solid;
 border-bottom: none;
 border-radius: 1rem  1rem 0 0;
 width: 100%;
 font-size: 1.4rem;
 line-height: 1.28;
 padding: 1rem 0;
}
}


#pagetop {
    display: inline-block;
    position: fixed;
    z-index: 99;
    bottom: min(1.5rem, calc(15vw / 13.66));
    right: min(1.5rem, calc(15vw / 13.66));
}
#pagetop a {
    position: relative;
    display: block;
    background: #019cd0;
    border:  min(.2rem, calc(2vw / 13.66)) solid #019cd0;
    border-radius: 50%;
    width:  min(5.6rem, calc(56vw / 13.66));
    height:  min(5.6rem, calc(56vw / 13.66));
    box-shadow:  min(.5rem, calc(5vw / 13.66))  min(.5rem, calc(5vw / 13.66))  min(.8rem, calc(8vw / 13.66)) rgba(0, 90, 130, 0.25);
    transition: all 0.4s;
    box-sizing: border-box;
}
#pagetop a:after {
    position: absolute;
    content: "";
    top: 55%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width:  min(1.2rem, calc(12vw / 13.66));
    height:  min(1.2rem, calc(12vw / 13.66));
    border-top:  min(.2rem, calc(2vw / 13.66)) solid #fff;
    border-right:  min(.2rem, calc(2vw / 13.66)) solid #fff;
    transform: rotate(-45deg) translateY(-50%);
    transform-origin: top;
}

@media screen and (max-width: 767px) {
    #pagetop {
        width:2.6rem;
        height: 2.6rem;
        bottom: 8rem;
        right: 1rem;
        display: none;
    }
        #pagetop a {
        width: 100%;
        height: 100%;
        box-shadow: .2rem .2rem .8rem rgba(0, 90, 130, 0.25);
    }
        #pagetop a:after {
        width: .6rem;
        height: .6rem;
    }
}






.core-site-footer {
 margin-bottom: min(10rem, calc(100vw / 13.66));
}

@media screen and (max-width: 767px) {
 .core-site-footer {
  margin-bottom: 8.2rem;
 }
}
